@media only screen and (max-width : 767px) {

    body {
       color: Black;
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 0.8em;
       margin: 0;
       padding: 0;
       width: 100%;
       text-shadow: 0 0 0 #000;
    }

    .borde_imagen {
       border: 1px solid #B0C4DE;
       padding: 3px 3px 3px 3px;
    }

    .img {
       border: 1px solid #B0C4DE;
       padding: 3px 3px 3px 3px;
    }
    .copyright {
       background-color: #EEEEFF;
       padding-top: 5px;
    }


    table, thead, tbody, th, td, tr {
    	border: 0;
    	display: list-item;
    	list-style: none;
    	margin: 0;
    	padding: 0;
    	width: 100%;
    }

   	thead tr {
   		left: -9999px;
   		position: absolute;
   		top: -9999px;
   	}

   	td {
   		border: none;
   		position: relative;
   		width: 100%;
   	}

   	td:before {
   		left: 6px;
   		position: absolute;
   		top: 6px;
   		white-space: nowrap;
   	}

   	.hipatia, .google_ads, .barra, .table_left_panel, .table_right_panel {
   		display: none;
   	}


    .logo img {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .table_top_menu {
        height: auto;
        position: absolute;
        z-index: 1;
    }

    .table_top_menu tr td {
        display: inline-block;
        height: 30px;
        line-height: 30px;
        width: calc(50% - 5px);
        word-wrap: break-word;
    }

    .table_top_menu_m {
        clear: both;
        display: inline-block;
        font-weight: bold;
    }

    .table_top_menu_m .title {
         border-top: 1px solid #ddd;
         height: 40px;
         line-height:40px;
    }

    .table_top_menu_m .search .gsc-search-button {
        position: absolute;
         right: 5px;
         top: 5px;
     }

    .table_top_menu_m .search td.gsc-input {
        width: calc(100% - 90px);
    }

    .table_top_menu_m .search td.gsc-input .gsib_a{
        width: calc(100% - 14px);
    }

    .table_top_menu_m .search #___gcse_0 .gsc-above-wrapper-area {
         width: calc(100% - 50px);
    }


    .table_top_menu_m .search #___gcse_0 .gsc-results-wrapper-overlay.gsc-results-wrapper-visible{
        height: calc(100% - 50px);
        left: 15px;
        padding: 10px;
        top: 15px;
        width: calc(100% - 50px);
    }

    .table_top_menu {
        display: none;
    }

    .middle_right {
        clear: both;
    }

    .table_top_menu.opened {
        display: block;
    }

    .table_top_menu.opened td a {
        font-weight: bold;
        height: 40px;
        line-height: 40px;
    }

    .table_top_menu td {
        border: 1px solid #eebb00;
        height: 30px;
        line-height: 30px;
    }

    .table_content_left, .table_content_right {
        padding: 5px;
        width: calc(100% - 10px);
    }

    .table_content_left tr, .table_content_right tr {
        margin-bottom: 10px;
    }

    .titulos_template {
        text-align: center;
        font-size: 0.8em;
    }


    .contenido {
        padding: 5px;
        width: calc(100% - 10px);
    }

    .novedades {
        padding: 0 5px 0 5px;
        width: calc(100% - 10px);
    }

    .novedades td {
        margin-bottom: 10px;
        text-align: justify;
    }

    .novedades .tableTR, .middle_right .tableTR {
        height: 30px;
        line-height: 30px;
    }


    .copyright table td {
        clear: both;
        margin-top: 10px;
        text-align: center;
    }
}
